
/* Class = "NSButtonCell"; title = "Uninstall"; ObjectID = "0i1-XE-g7I"; */
"0i1-XE-g7I.title" = "Uninstall";

/* Class = "NSMenuItem"; title = "Backblaze Uninstaller"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Backblaze Uninstaller";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Speech";

/* Class = "NSMenuItem"; title = "Quit Backblaze Uninstaller"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit Backblaze Uninstaller";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "About Backblaze Uninstaller"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About Backblaze Uninstaller";

/* Class = "NSTextFieldCell"; title = "Uninstalling will NOT cancel your billing.  Visit the website to cancel your billing or transfer your existing license to a new backup.\n \nMore info at http://www.backblaze.com/help-transfer-backup-mac.html\n \nAre you sure you want to do this?"; ObjectID = "AWa-nw-3bC"; */
"AWa-nw-3bC.title" = "Uninstalling will NOT cancel your billing.  Visit the website to cancel your billing or transfer your existing license to a new backup.\n \nMore info at http://www.backblaze.com/help-transfer-backup-mac.html\n \nAre you sure you want to do this?";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferences…";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "Dtu-OU-S1v"; */
"Dtu-OU-S1v.label" = "View";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "Backblaze Uninstaller Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Backblaze Uninstaller Help";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "View";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSTextFieldCell"; title = "Backblaze software was successfully removed from your computer."; ObjectID = "Kt5-gj-VJf"; */
"Kt5-gj-VJf.title" = "Backblaze software was successfully removed from your computer.";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSButtonCell"; title = "Exit"; ObjectID = "OX8-40-KBr"; */
"OX8-40-KBr.title" = "Exit";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Hide Backblaze Uninstaller"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide Backblaze Uninstaller";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Stop Speaking";

/* Class = "NSWindow"; title = "Backblaze Uninstaller"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Backblaze Uninstaller";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RgD-Hw-z8e"; */
"RgD-Hw-z8e.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Select All";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edit";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSButtonCell"; title = "More Info"; ObjectID = "atR-Eb-t46"; */
"atR-Eb-t46.title" = "More Info";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "cO2-iQ-1Vy"; */
"cO2-iQ-1Vy.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "cP8-uV-Xnt"; */
"cP8-uV-Xnt.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "d8d-bq-meh"; */
"d8d-bq-meh.title" = "Ok";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSTableColumn"; headerCell.title = "Error: These process and files were not halted and removed from your computer"; ObjectID = "dzl-sz-Nwo"; */
"dzl-sz-Nwo.headerCell.title" = "Error: These process and files were not halted and removed from your computer";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "ffy-uu-fyV"; */
"ffy-uu-fyV.label" = "Item 2";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Format";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "mRo-7N-Po7"; */
"mRo-7N-Po7.label" = "Tab";

/* Class = "NSMenu"; title = "Backblaze Uninstaller"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Backblaze Uninstaller";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copy";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Speech";
